@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}

body {
	padding: 40px;
	font-size: 13px;
}

a {
	text-decoration: none;
}

#box {
	width: 1420px;
	background: #b793ff;
	border: 2px solid #b793ff;
	border-radius: 10px;

}


.table{
	width: 1420px;
	margin-top: 2px;
	background:#b793ff;
	border: 1px solid #b793ff;
	border-radius: 10px;
	background-image: url(../public/img/5.png);
	height: 799px;
}

.table1{
	border: 10px solid #b793ff;
	border-radius: 5px;
}

#biao{
	width: 1000px;
	background: #FFB6C1;
	border: 2px solid #FFB6C1;
	border-radius: 10px;
}